/* ---- H E A D E R -----*/
header{
	position: fixed;
	width: 100%;
	top:0;
	left:0;
	right: 0;
	padding: 0px 15px;
	z-index: 1000;
	/* background: #FFF;*/
}

header.row{
	margin:0;
}

header h1{
/*  background: #FFF;
  border-radius: 100%;
  width: 140px;
  height: 80px;
  box-shadow: 0px 0px 30px 50px var(--color2);
  text-align: center;*/
}

header h1 a{
 opacity: 0;
}

header h1:hover a{
 opacity: 1;
}

body[data-template="home"] header h1 a{
  background: var(--color2);
  border-radius: 100%;
  box-shadow: 0px 0px 30px 30px var(--color2);
  text-align: center;
  display: block;
  opacity: 1;
}

header h1:before{
  content: "🌳";
  display: block;
  font-size: 2em;
  text-align: center;
} 

header .mobile__menu_btn {
  display: block;
  position: absolute;
  right: 15px;
  top: 15px;
  cursor: pointer;
  height: 24px;
  width: 24px; 
}

header .mobile__menu_btn span {
  display: block;
  background: #000;
  height: 2px;
  width: 26px;
  position: absolute;
  transition: all 0.5s ease;
}

header .mobile__menu_btn span:nth-child(1) { top: 0px; }
header .mobile__menu_btn span:nth-child(2) { top: 8px; }
header .mobile__menu_btn span:nth-child(3) { top: 16px; }
header .mobile__menu_btn .transparent { opacity: 0; }

header .mobile__menu_btn .rotate-top {
  -ms-transform: rotate(45deg);
  transform: rotatez(45deg);
  -webkit-transform-origin: 0%;
  left: 2px; 
}

header .mobile__menu_btn .rotate-bottom {
  -ms-transform: rotate(-45deg);
  transform: rotatez(-45deg);
  -webkit-transform-origin: 15%; 
}

/* ---- N A V -----*/

.home nav.tree_menu li{
  display: inline-block;
  position: absolute;
  z-index: 3;
/*  background: var(--color2);
  border-radius: 100%;
  width: 120px;
  height: 100px;
  box-shadow: 0px 0px 30px 50px var(--color2);*/
}

nav.tree_menu a{
  font-size: var(--menuSize);
  text-align: center;
  display: block;
}

nav.tree_menu li:before{
  display: block;
  font-size: 2em;
  text-align: center;
}

.home nav.tree_menu li a{
  background: var(--color2);
  border-radius: 100%;
  box-shadow: 0px 0px 30px 30px var(--color2);
  transition: all 0.2s ease;
}

.home nav.tree_menu li a:hover{
  box-shadow: 0px 0px 30px 50px var(--color2);
  text-decoration: none;
}

nav.tree_menu li:nth-child(1):before{ content: "☼";}
nav.tree_menu li:nth-child(2):before{ content: "🐌";}
nav.tree_menu li:nth-child(3):before{ content: "🌿";}
nav.tree_menu li:nth-child(4):before{ content: "🐜";}
nav.tree_menu li:nth-child(5):before{ content: "☾";}
nav.tree_menu li:nth-child(6):before{ content: "🌱";}
nav.tree_menu li:nth-child(7):before{ content: "☆";}
nav.tree_menu li:nth-child(8):before{ content: "✿";}

.home nav.tree_menu li:nth-child(1){ top: 40vh; left: 5vw; }
.home nav.tree_menu li:nth-child(2){ top: 30vh; left: 40vw; }
.home nav.tree_menu li:nth-child(3){ top: 8vh; left: 60vw; }
.home nav.tree_menu li:nth-child(4){ top: 72vh; left: 85vw;  }
.home nav.tree_menu li:nth-child(5){ top: 54vh; left: 65vw;   }
.home nav.tree_menu li:nth-child(6){ top: 63vh; left: 24vw;  }
.home nav.tree_menu li:nth-child(7){ }
.home nav.tree_menu li:nth-child(8){ }


body:not([data-template="home"]) nav.tree_menu li{
  display: inline-block;
  margin-right: 1em;
}


body:not([data-template="home"]) nav.tree_menu a{
  font-size: var(--textSize);
}

body:not([data-template="home"]) nav.tree_menu li:before{
  /*font-size: 1em;*/
}

body:not([data-template="home"]) nav.tree_menu a{
  opacity: 0;
}

body:not([data-template="home"]) nav.tree_menu li:hover a{
  opacity: 1;
}

.languages{
  position: fixed;
  top: 15px;
  right: 30px;
}

.languages li{
  width: 26px;
  height: 26px;
  text-align: center;
  font-size: 0.8em;
}

.languages li.active, 
.languages li:hover{
  /*border: 1px solid #000;*/
  border-radius: 50%;
  background: var(--color2);
  box-shadow: 0px 0px 10px 10px var(--color2);
}










